Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# trap_arg Struct Reference

## Data Fields
int | sig
sighandler_t | func
VALUE | cmd

## Detailed Description

Definition at line 687 of file signal.c.

## Field Documentation

VALUE trap_arg::cmd

Definition at line 697 of file signal.c.

Referenced by sig_trap(), and trap().

sighandler_t trap_arg::func

Definition at line 696 of file signal.c.

Referenced by sig_trap(), and trap().

int trap_arg::sig

Definition at line 695 of file signal.c.

Referenced by sig_trap(), and trap().

The documentation for this struct was generated from the following file:

- signal.c